## nautilus 47.1

=== debian/changelog ===
nautilus (1:47.1-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Dec 2024 10:57:54 -0500

nautilus (47.1-1) unstable; urgency=medium

  * New upstream release
  * Remove 3 patches applied in new release
  * Remove a localsearch revert patch that is no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 09 Dec 2024 10:55:19 -0500

nautilus (1:47.0-3ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Dec 2024 16:46:23 -0500

nautilus (47.0-3) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Cherry-pick 3 patches from the gnome-47 branch
  * debian/salsa-ci.yml: update for latest recommendation

  [ Zhian Chen ]
  * Add Depends: xdg-user-dirs-gtk (Closes: #1082427)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Dec 2024 16:43:46 -0500

nautilus (1:47.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 16 Sep 2024 14:32:33 +0200

nautilus (1:47~beta.1-1ubuntu1) oracular; urgency=medium

  [ Jeremy Bícha ]
  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * Refresh patches


