## nautilus 48~beta

=== debian/changelog ===
nautilus (48~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4
  * Run wrap-and-sort
  * Stop installing tracker domain ontology: no longer provided or needed
  * Remove Suggests: totem, evince
  * Remove ancient Breaks/Replaces
  * Remove plugin crash patch: applied in new release
  * Update localsearch revert patch

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 16:12:36 -0500

nautilus (47.1-2) unstable; urgency=medium

  [ Philipp Unger ]
  * Add patch to fix plugin crash

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 16 Jan 2025 13:02:53 -0500
