=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bicha <jbicha@ubuntu.com>
-Build-Depends: appstream-util <!nocheck>,
-               dbus <!nocheck>,
-               debhelper-compat (= 13),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
+               appstream-util <!nocheck>,
+               dbus <!nocheck>,
                desktop-file-utils,
                gi-docgen,
+               gir1.2-gio-2.0-dev,
                libadwaita-1-dev (>= 1.6~beta),
                libcloudproviders-dev (>= 0.3.1),
                libfontconfig-dev,
@@ -21,7 +21,7 @@
                libgnome-autoar-0-dev (>= 0.4.4),
                libgnome-desktop-4-dev (>= 43~),
                libgstreamer-plugins-base1.0-dev,
-               libgtk-4-dev (>= 4.15.2),
+               libgtk-4-dev (>= 4.17.0),
                libgtk-4-doc,
                libpango1.0-dev (>= 1.42),
                libportal-gtk4-dev (>= 0.7),
@@ -29,7 +29,6 @@
                libtracker-sparql-3.0-dev,
                meson (>= 0.59.0),
                shared-mime-info (>= 0.50),
-               libunity-dev (>= 5.0.0),
                tracker (>= 3) <!nocheck>,
                tracker-extract (>= 3) <!nocheck>,
                tracker-miner-fs (>= 3) <!nocheck>,
@@ -54,22 +53,14 @@
          nautilus-data (= ${source:Version}),
          shared-mime-info (>= 0.50),
          tracker (>= 3),
+         tracker-extract (>= 3),
          tracker-miner-fs (>= 3),
-         tracker-extract (>= 3),
          xdg-user-dirs-gtk,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gvfs-backends,
-            libgdk-pixbuf2.0-bin,
-            librsvg2-common,
-            xdg-desktop-portal-gnome
-Suggests: evince | pdf-viewer,
-          gnome-sushi,
-          totem | mp3-decoder,
-Replaces: totem (<< 3.31.91-1),
+Recommends: gnome-sushi, gvfs-backends, libgdk-pixbuf2.0-bin, librsvg2-common
 Breaks: eiciel (<< 0.9.13.1-1.1~),
         folder-color (<< 0.0.86-0ubuntu5~),
-        gedit (<< 40),
         nautilus-dropbox (<< 2019.02.14-1ubuntu2~),
         nautilus-extension-brasero (<< 3.12.3-2),
         nautilus-extension-burner (<< 3.0.10-1.2),
@@ -79,11 +70,9 @@
         nautilus-gtkhash (<< 1.4+git20220617-2.1~),
         nautilus-ideviceinfo (<< 0.1.0-0ubuntu15~),
         nautilus-image-converter (<< 0.3.1~git20110416-2.1~),
+        nautilus-share (<< 0.7.3-2ubuntu7~),
         nautilus-wipe (<< 0.3.1-2.1~),
-        nautilus-share (<< 0.7.3-2ubuntu7~),
-        seahorse-nautilus (<< 3.11.92-4.1~),
-        totem (<< 3.31.91-1),
-        unity (<< 7.5.1+21.10.20210601.1-0ubuntu1),
+        seahorse-nautilus (<< 3.11.92-4.1~)
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  one to browse directories, preview files and launch applications
@@ -97,9 +86,7 @@
 Architecture: any
 Multi-Arch: same
 Section: introspection
-Depends: ${gir:Depends},
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${gir:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Description: libraries for nautilus components - gir bindings
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
@@ -128,8 +115,7 @@
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: libraries for nautilus components - runtime version
  Nautilus is the official file manager and graphical shell for the
  GNOME desktop.
