## nautilus 48~rc

=== debian/changelog ===
nautilus (48~rc-2) unstable; urgency=medium

  * New upstream release
  * Bump minimum gtk4
  * Restore Build-Depends: libtracker-sparql-3.0-dev
  * Set HOME for new build test

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 16:14:49 -0500

nautilus (48~beta-2) unstable; urgency=medium

  * Remove tracker revert patch
  * Update Depends to localsearch/tinysparql

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 06:59:16 -0500
