=== debian/control ===
--- 
+++ 
@@ -21,11 +21,12 @@
                libgnome-autoar-0-dev (>= 0.4.4),
                libgnome-desktop-4-dev (>= 43~),
                libgstreamer-plugins-base1.0-dev,
-               libgtk-4-dev (>= 4.17.0),
+               libgtk-4-dev (>= 4.17.5),
                libgtk-4-doc,
                libpango1.0-dev (>= 1.42),
                libportal-gtk4-dev (>= 0.7),
                libselinux1-dev (>= 2.0) [linux-any],
+               libtinysparql-dev,
                libtracker-sparql-3.0-dev,
                meson (>= 0.59.0),
                shared-mime-info (>= 0.50),
@@ -52,9 +53,7 @@
          libnautilus-extension4 (= ${binary:Version}),
          nautilus-data (= ${source:Version}),
          shared-mime-info (>= 0.50),
-         tracker (>= 3),
-         tracker-extract (>= 3),
-         tracker-miner-fs (>= 3),
+         localsearch,
          xdg-user-dirs-gtk,
          ${misc:Depends},
          ${shlibs:Depends}
