## nautilus 48.0

=== debian/changelog ===
nautilus (1:48.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 18 Mar 2025 17:58:19 +0100

nautilus (48.0-1) unstable; urgency=medium

  * Team upload

  [ Alessandro Astone ]
  * New upstream release

  [ Jeremy Bícha ]
  * Update Build-Depends: tracker → localsearch

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 18 Mar 2025 16:58:13 +0100

nautilus (1:48~rc-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * d/p/u/nautilus-sendto.patch: Handle missing mailto handler

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 11 Mar 2025 13:01:53 +0100

nautilus (1:48~beta-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 20 Feb 2025 07:01:13 -0500

nautilus (1:48~beta-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * Rebase patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 19 Feb 2025 09:59:12 +0100
