=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -28,11 +29,10 @@
                libselinux1-dev (>= 2.0) [linux-any],
                libtinysparql-dev,
                libtracker-sparql-3.0-dev,
+               localsearch <!nocheck>,
                meson (>= 0.59.0),
                shared-mime-info (>= 0.50),
-               tracker (>= 3) <!nocheck>,
-               tracker-extract (>= 3) <!nocheck>,
-               tracker-miner-fs (>= 3) <!nocheck>,
+               libunity-dev (>= 5.0.0),
                tracker-test-utils (>= 3) <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
@@ -57,7 +57,11 @@
          xdg-user-dirs-gtk,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-sushi, gvfs-backends, libgdk-pixbuf2.0-bin, librsvg2-common
+Recommends: gvfs-backends,
+            libgdk-pixbuf2.0-bin,
+            librsvg2-common,
+            xdg-desktop-portal-gnome,
+Suggests: gnome-sushi,
 Breaks: eiciel (<< 0.9.13.1-1.1~),
         folder-color (<< 0.0.86-0ubuntu5~),
         nautilus-dropbox (<< 2019.02.14-1ubuntu2~),
@@ -71,7 +75,8 @@
         nautilus-image-converter (<< 0.3.1~git20110416-2.1~),
         nautilus-share (<< 0.7.3-2ubuntu7~),
         nautilus-wipe (<< 0.3.1-2.1~),
-        seahorse-nautilus (<< 3.11.92-4.1~)
+        seahorse-nautilus (<< 3.11.92-4.1~),
+        unity (<< 7.5.1+21.10.20210601.1-0ubuntu1),
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  one to browse directories, preview files and launch applications
