## nautilus 48.1

=== debian/changelog ===
nautilus (48.1-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 17:32:12 +0200

nautilus (48.1-1) unstable; urgency=medium

  * New upstream release
  * Remove remaining patch: no longer needed (Closes: #1050733)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Apr 2025 13:58:19 -0400
