=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: nautilus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bicha <jbicha@ubuntu.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
                dh-sequence-gnome,
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                dbus <!nocheck>,
                desktop-file-utils,
                gi-docgen,
@@ -32,7 +31,6 @@
                localsearch <!nocheck>,
                meson (>= 0.59.0),
                shared-mime-info (>= 0.50),
-               libunity-dev (>= 5.0.0),
                tracker-test-utils (>= 3) <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
@@ -57,11 +55,7 @@
          xdg-user-dirs-gtk,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gvfs-backends,
-            libgdk-pixbuf2.0-bin,
-            librsvg2-common,
-            xdg-desktop-portal-gnome,
-Suggests: gnome-sushi,
+Recommends: gnome-sushi, gvfs-backends, libgdk-pixbuf2.0-bin, librsvg2-common
 Breaks: eiciel (<< 0.9.13.1-1.1~),
         folder-color (<< 0.0.86-0ubuntu5~),
         nautilus-dropbox (<< 2019.02.14-1ubuntu2~),
@@ -75,8 +69,7 @@
         nautilus-image-converter (<< 0.3.1~git20110416-2.1~),
         nautilus-share (<< 0.7.3-2ubuntu7~),
         nautilus-wipe (<< 0.3.1-2.1~),
-        seahorse-nautilus (<< 3.11.92-4.1~),
-        unity (<< 7.5.1+21.10.20210601.1-0ubuntu1),
+        seahorse-nautilus (<< 3.11.92-4.1~)
 Description: file manager and graphical shell for GNOME
  Nautilus is the official file manager for the GNOME desktop. It allows
  one to browse directories, preview files and launch applications
