## nautilus 48.2

=== debian/changelog ===
nautilus (48.2-3) unstable; urgency=medium

  * Team upload
  * Release to unstable (freeze exception: #1107571)

 -- Simon McVittie <smcv@debian.org>  Wed, 11 Jun 2025 09:53:17 +0100

nautilus (48.2-2) experimental; urgency=medium

  * Team upload
  * Summarize upstream changes in previous changelog entry
  * d/p/debian/Revert-test-Disable-localsearch-tracker-tests.patch:
    Re-enable localsearch/tracker test-case, disabled by upstream in 48.2.
    This restores the test coverage that we had in 48.1.

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Jun 2025 23:19:50 +0100

nautilus (48.2-1) experimental; urgency=medium

  * New upstream release
    - Fix a crash when an async query changes the visibility of the "Empty
      Trash…" banner
      (nautilus#3844 upstream)
    - Fix a crash which can occur when moving between non-local locations,
      or when double-clicking on a folder when using single-click navigation
      (nautilus#3817 upstream)
    - Speed up loading of SMB shares by not waiting for attributes to be ready
      before loading directories
      (nautilus#3834 upstream)
    - Don't list FLAC in audio files' Properties as both a container and
      a codec
      (nautilus#3839 upstream)
    - Disable localsearch (Tracker)-related build-time tests, which did not
      work in the upstream CI
      (see nautilus#3878 upstream)
    - Translation updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 06 Jun 2025 14:44:20 -0400
