## nautilus 48.3

=== debian/changelog ===
nautilus (48.3-2) unstable; urgency=medium

  * Team upload
  * Expand change details in previous changelog entry to provide more
    information for the release team
  * d/watch: Only watch versions 48.x until forky cycle opens
  * d/gbp.conf: Use upstream/48.x branch until forky cycle opens
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 13 Jul 2025 17:28:19 +0100

nautilus (48.3-1) experimental; urgency=medium

  * New upstream bugfix release
    - Fix a crash when entering the path bar (Ctrl+L) from a location with no
      path (such as recent://)
      (nautilus#3879 upstream)
    - Support more video/audio types in search filter, for example Matroska
      (nautilus#2452 upstream)
    - When used to provide a file chooser in multiple-directory mode,
      don't prevent the current directory from being selected
      (nautilus!1758 upstream)
    - Take focus correctly when programmatically opened via D-Bus, by
      passing through the startup token, avoiding overzealous focus-stealing
      prevention and the "<Window Name> is ready" notification
      (nautilus#3385 upstream)
    - Fix progress dialogs not getting closed as intended
      (nautilus#3868 upstream)
    - Prevent file chooser crash if attempting to open an empty location
      via D-Bus
      (nautilus#3862 upstream)
    - Replace an icon that no longer exists in the current
      adwaita-icon-theme with a similar icon that still exists and is
      already relied on
      (nautilus#3880 upstream)
    - Fix a memory leak
      (part of nautilus!1782 upstream)
    - When running sandboxed, register our app ID with xdg-desktop-portal
      so that it will let us inhibit logout during file operations
      (nautilus#3874 upstream, not usually relevant in Debian)
    - Translation updates
  * Move gvfs-backends from Recommends to Depends to fix crash
    (Closes: #1101157)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 02 Jul 2025 10:24:17 -0400
