=== debian/control ===
--- 
+++ 
@@ -47,6 +47,7 @@
          eject,
          gsettings-desktop-schemas (>= 3.8.0),
          gvfs (>= 1.3.2),
+         gvfs-backends,
          libglib2.0-data,
          libnautilus-extension4 (= ${binary:Version}),
          nautilus-data (= ${source:Version}),
@@ -55,7 +56,7 @@
          xdg-user-dirs-gtk,
          ${misc:Depends},
          ${shlibs:Depends}
-Recommends: gnome-sushi, gvfs-backends, libgdk-pixbuf2.0-bin, librsvg2-common
+Recommends: gnome-sushi, libgdk-pixbuf2.0-bin, librsvg2-common
 Breaks: eiciel (<< 0.9.13.1-1.1~),
         folder-color (<< 0.0.86-0ubuntu5~),
         nautilus-dropbox (<< 2019.02.14-1ubuntu2~),
