=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,7 @@
 	dh_auto_configure -- \
 		-Ddocs=true \
 		-Dpackagekit=true \
-		-Dtests=all \
-		-Dunity-launcher=true \
+		$(ENABLE_TESTS) \
 		$(ENABLE_CLOUD) \
 		$(ENABLE_SELINUX)
 
@@ -42,11 +41,6 @@
 	touch $(CURDIR)/debian/.debhelper/generated/_source/home/.gtk-bookmarks
 	GTK_A11Y=none dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
 
-override_dh_install:
-	dh_install
-	mkdir -p debian/nautilus/usr/share/apport/package-hooks
-	sed 's/DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/g' debian/source_nautilus.py.in > debian/nautilus/usr/share/apport/package-hooks/source_nautilus.py
-
 override_dh_gnome_clean:
 
 execute_after_dh_clean:
