## nautilus 49~alpha

=== debian/changelog ===
nautilus (1:49~alpha-0ubuntu2) questing; urgency=medium

  * debian: Integrate with xdg-terminal-exec (LP: #2119117)
    - Add proposed patch to conditionally replace "Open in Console" with a
      generic "Open in terminal" that launches xdg-terminal-exec
    - Toggle the meson configuration option to enable that
    - Replace the nautilus-extension-gnome-terminal package

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 30 Jul 2025 15:34:30 +0200

nautilus (1:49~alpha-0ubuntu1) questing; urgency=medium

  * Merge with debian. Remaining changes:
    - debian/control:
      + Add Build-Depends: libunity-dev
      + Add Recommends: xdg-desktop-portal-gnome:
        Required for "Set as Background" feature
      + Suggest instead of Recommend gnome-sushi
    - debian/changelog, debian/rules: set epoch number (which was added by
      error)
    - debian/source_nautilus.py:
      + Apport hook to list versions of files in /usr/lib/nautilus and
        reassign the crashes when they are not due to nautilus code directly
    - debian/rules:
      + Build Unity support
    - Add appstream-compulsory.patch:
      - Mark Nautilus as required for GNOME (affects the GNOME Software app)
    - 04_suppress_umount_in_ltsp.patch:
      + Don't list unmount and eject actions on LTSP clients
    - nautilus-sendto.patch:
      + Restore nautilus-sendto integration for better Thunderbird integration
    - ubuntu_backspace_behaviour.patch:
      + restore backspace behaviour to go back
    - unity_launcher_support.patch:
      + unity launcher integration (list bookmarks in the context menu,
        display a bar on the icon during copies)
    - unity_icon_color.patch:
      + specify a background color for the unity launcher icon
  * New upstream release
  * Refresh patches
  * debian/control: Add build dependency on libicu
  * debian/control: Bump tracker-sparql-3.0 minimum version
  * debian/patches: Fix localsearch test

 -- Alessandro Astone <alessandro.astone@canonical.com>  Wed, 23 Jul 2025 14:56:37 +0200
