## nautilus 49~beta

=== debian/changelog ===
nautilus (1:49~beta-0ubuntu3) questing; urgency=medium

  * Capitalize Open in Terminal

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Aug 2025 16:35:39 -0400

nautilus (1:49~beta-0ubuntu2) questing; urgency=medium

  * Bump the extension version from 4.0 to 4.1 per upstream changes in 49.beta

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 19 Aug 2025 17:30:27 +0800

nautilus (1:49~beta-0ubuntu1) questing; urgency=medium

  * New upstream version 49.beta
  * debian/control: Bump libglib2.0-dev requirement to 2.84.0
  * Drop upstreamed patch:
    - test-Fix-localsearch-test-following-hits-added-signal-sig.patch
  * Refresh Ubuntu patches and fix conflicts:
    - files-view-Add-xdg-terminal-exec-action.patch
    - nautilus-sendto.patch
    - ubuntu_backspace_behaviour.patch
    - unity_launcher_support.patch

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Tue, 19 Aug 2025 17:25:30 +0800
