=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                libfontconfig-dev,
                libgexiv2-dev (>= 0.14.2),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.79.0),
+               libglib2.0-dev (>= 2.84.0),
                libglib2.0-doc,
                libgnome-autoar-0-dev (>= 0.4.4),
                libgnome-desktop-4-dev (>= 43~),
@@ -89,7 +89,7 @@
  Several icon themes and components for viewing different kinds of files
  are available in separate packages.
 
-Package: gir1.2-nautilus-4.0
+Package: gir1.2-nautilus-4.1
 Architecture: any
 Multi-Arch: same
 Section: introspection
@@ -105,8 +105,8 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: gir1.2-nautilus-4.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.79.0),
+Depends: gir1.2-nautilus-4.1 (= ${binary:Version}),
+         libglib2.0-dev (>= 2.84.0),
          libnautilus-extension4 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
