=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,9 @@
 	dh_auto_configure -- \
 		-Ddocs=true \
 		-Dpackagekit=true \
-		$(ENABLE_TESTS) \
+		-Dtests=all \
+		-Dunity-launcher=true \
+                -Dxdg-terminal-exec=true \
 		$(ENABLE_CLOUD) \
 		$(ENABLE_SELINUX)
 
@@ -41,6 +43,11 @@
 	touch $(CURDIR)/debian/.debhelper/generated/_source/home/.gtk-bookmarks
 	GTK_A11Y=none dbus-run-session -- xvfb-run --auto-servernum dh_auto_test
 
+override_dh_install:
+	dh_install
+	mkdir -p debian/nautilus/usr/share/apport/package-hooks
+	sed 's/DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/g' debian/source_nautilus.py.in > debian/nautilus/usr/share/apport/package-hooks/source_nautilus.py
+
 override_dh_gnome_clean:
 
 execute_after_dh_clean:
