## nautilus 49~rc

=== debian/changelog ===
nautilus (49~rc-3) unstable; urgency=medium

  * Double the build test timeout to help the slow riscv64 build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 09 Sep 2025 10:08:46 -0400

nautilus (49~rc-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 08 Sep 2025 10:27:30 -0400

nautilus (49~rc-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release
  * Remove obsolete Rules-Requires-Root: no field

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with gobject-introspection
  * d/control: Use ${gir:Depends} for -dev package instead of hard-coding
  * d/rules: Don't run dh_gnome.
    We don't use any of its functionality. Continue to use dh-sequence-gnome,
    which does nothing in Debian but has an effect in Ubuntu (it runs dh_scour
    and dh_translations).
  * Provide symlinks to make extension API reference more discoverable
  * Register the API reference with doc-base
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Daniel van Vugt ]
  * Bump libglib2.0-dev requirement to 2.84.0 per upstream changes
  * Bump extension version from 4.0 to 4.1

  [ Alessandro Astone ]
  * d/p: Fix localsearch test again
  * d/p: Skip thumbnail tests in environments that can't unshare

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 18:03:32 -0400
