=== debian/changelog ===
nautilus (1:49.0-1ubuntu2) questing; urgency=medium

  * More integrations with xdg-terminal-exec
    - Restore context menu entry for the pathbar
    - Restore Ctrl+. keyboard shortcut (LP: #2125884)
  * d/p: Refresh patches

 -- Alessandro Astone <alessandro.astone@canonical.com>  Mon, 29 Sep 2025 11:19:15 +0200

nautilus (1:49.0-1ubuntu1) questing; urgency=medium

  [ Daniel van Vugt ]
  * New upstream release 49.0 via Debian.
  * Drop upstreamed patches:
    - test-search-engine-Add-missing-headers.patch
    - test-thumbnails-Skip-if-we-cannot-run-bwrap.patch
  * Refresh Ubuntu patches:
    - files-view-Add-xdg-terminal-exec-action.patch
    - nautilus-sendto.patch
    - unity_launcher_support.patch

  [ Jeremy Bícha ]
  * Revert "Double the build test timeout to help the slow riscv64 build"
    because it was fixed upstream in 49.0

 -- Daniel van Vugt <daniel.van.vugt@canonical.com>  Sun, 21 Sep 2025 17:54:02 +0800

nautilus (49.0-1) unstable; urgency=medium

  * New upstream release
  * Remove 2 patches applied in new release
  * Salsa CI: Stop disabling reprotest

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 15 Sep 2025 17:52:53 -0400

nautilus (1:49~rc-0ubuntu1) questing; urgency=medium

  * New upstream release
  * d/p: Rebase patches
  * d/p: Fix localsearch test again
  * d/p: Skip thumbnail tests

 -- Alessandro Astone <alessandro.astone@canonical.com>  Thu, 04 Sep 2025 22:42:20 +0200
