=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                desktop-file-utils,
                gi-docgen,
                gir1.2-gio-2.0-dev,
+               gobject-introspection (>= 1.80),
                libadwaita-1-dev (>= 1.6~beta),
                libcloudproviders-dev (>= 0.3.1),
                libfontconfig-dev,
@@ -37,11 +38,10 @@
                tracker-test-utils (>= 3) <!nocheck>,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Rules-Requires-Root: no
 Homepage: https://wiki.gnome.org/action/show/Apps/Nautilus
 Vcs-Browser: https://salsa.debian.org/gnome-team/nautilus
 Vcs-Git: https://salsa.debian.org/gnome-team/nautilus.git
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 
 Package: nautilus
 Architecture: any
@@ -108,6 +108,7 @@
 Depends: gir1.2-nautilus-4.1 (= ${binary:Version}),
          libglib2.0-dev (>= 2.84.0),
          libnautilus-extension4 (= ${binary:Version}),
+         ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Provides: ${gir:Provides}
