=== debian/rules ===
--- 
+++ 
@@ -48,6 +48,8 @@
 	mkdir -p debian/nautilus/usr/share/apport/package-hooks
 	sed 's/DEB_HOST_MULTIARCH/$(DEB_HOST_MULTIARCH)/g' debian/source_nautilus.py.in > debian/nautilus/usr/share/apport/package-hooks/source_nautilus.py
 
+override_dh_gnome:
+
 override_dh_gnome_clean:
 
 execute_after_dh_clean:
